Package Scientific :: Package Geometry :: Module Transformation :: Class Inversion

[frames] | no frames]

# Class Inversion

    Transformation --+
                     |
               Scaling --+
                         |
                        Inversion

Instance Methods

__init__(self) |

Inherited from `Scaling`: `__call__`, `__mul__`, `asLinearTransformation`, `inverse`

Class Variables
Inherited from `Scaling`: `is_scaling`

Method Details

### __init__(self)
(Constructor)

Parameters:
  - `scale_factor` - the scale factor
Overrides: Scaling.__init__
  (inherited documentation)